ALTER TABLE "AD74A"."AD74A16T00" ADD AYUNTAMIENTO_16 VARCHAR2(150 BYTE);
ALTER TABLE "AD74A"."AD74A16T00" ADD SSB_16 VARCHAR2(150 BYTE);
ALTER TABLE "AD74A"."AD74A16T00" ADD TRABAJADORSOCIAL_16 VARCHAR2(250 BYTE);

COMMENT ON COLUMN "AD74A"."AD74A16T00"."AYUNTAMIENTO_16" IS 'Ayutamiento en texto para la migración';
COMMENT ON COLUMN "AD74A"."AD74A16T00"."SSB_16" IS 'Unidad de base en texto para la migración';
COMMENT ON COLUMN "AD74A"."AD74A16T00"."TRABAJADORSOCIAL_16" IS 'Trabajador social en texto para la migración';

commit;

/